@font-face {
  font-family: 'Fester-Bold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Fester-Bold.ttf);
}@font-face {
  font-family: 'Fester-Book';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Fester-Book.otf);
}@font-face {
  font-family: 'Fester-Book';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Fester-Book.ttf);
}@font-face {
  font-family: 'Fester-SemiBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Fester-SemiBold.ttf);
}@font-face {
  font-family: 'Fester-VariableVF';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Fester-VariableVF.ttf);
}